@media only screen and (min-width:1200px) {
    .sv-grid-mainxgrid.sv-fluid-grid,
    .sv-grid-mainxgrid.sv-fixed-fluid-grid {
        max-width: 1140px;
    }
    .sol-header {
        text-align: left;
    }
    .sol-top-menu-container {
        float: right;
    }
    .sol-top-navigation ul {
        max-width: none;
    }
    .sol-top-navigation .sol-menu-item-display-name {
        font-size: 14px;
        line-height: 19px;
    }
    .sol-crisis-info .sol-rounded-button {
        right: 70px;
        left: 70px;
    }
    .sol-shortcuts {
        margin-bottom: 30px;
    }
    .sv-column-3.sol-md-row {
        width: 23.026315789473685% !important;
    }
    .sv-column-9.sol-md-row {
        width: 74.34210526315789% !important;
    }
    .sol-startpage-puff > div {
        margin-top: 0px;
        display: block;
        width: 100%;
    }
    .sol-startpage-puff.sol-mobile-margin {
        margin: 0;
    }
    .sol-puff-link {
        margin-top: 0;
    }
    .sol-puff-link-header h2 {
        font-size: 20px;
        line-height: 27px;
    }
    .sol-shortcuts h2 {
        margin-top: 9px;
    }
    .sol-shortcuts h2, .sol-shortcuts li a.normal {
    	font-size: 20px;
    	line-height: 27px;
    }
    .sol-news-module .sol-news-title h2 {
    	font-size: 24px;
    	line-height: 30px;
    }
    .sol-news-title h2 {
    	font-size: 16px;
    	line-height: 24px;
    }
    .sol-selfservice h2 {
    	font-size: 20px;
    	line-height: 27px;
    }
    .sol-selfservice-item a {
    	font-size: 20px;
    	line-height: 28px;
    }

}


/* End of media query */
